package com.wms.entity.app.display;

import java.util.List;

/**
 * 大屏用库位信息
 */
public class LocationInfo {
    /**
     * 库位编号
     */
    private String locationId;
    /**
     * 料箱号
     */
    private String vehicleNo;
    /**
     * 详细数据
     */
    private List<LocationData> locationData;

    public String getLocationId() {
        return locationId;
    }

    public void setLocationId(String locationId) {
        this.locationId = locationId;
    }

    public String getVehicleNo() {
        return vehicleNo;
    }

    public void setVehicleNo(String vehicleNo) {
        this.vehicleNo = vehicleNo;
    }

    public List<LocationData> getLocationData() {
        return locationData;
    }

    public void setLocationData(List<LocationData> locationData) {
        this.locationData = locationData;
    }
}
